<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA214912</marc:controlfield>
        <marc:controlfield tag="005">20201021231331.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     hz   eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789629545017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Christmas Collection (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Innkeeper's Wife ( 02 min., 17 sec. ) -- A Civil Wartime Christmas 1657 ( 01 min., 21 sec. ) -- Christmas Day In The Workhouse ( 08 min., 34 sec. ) -- Curmedgeonly Christmases: Horrible Heathen Rite ( 05 min., 31 sec. ) -- Partying: The Christmas Mummers' Play As Performed In Some Of The Villages Near Lutterworth, Leicest ( 06 min., 28 sec. ) -- Food For Thought: The Magi - A Sermon Preached By Lancelot Andrewes Before The King's Majesty At Whi ( 06 min., 52 sec. ) -- Food For Thought: The Magi ( 49 sec. ) -- Food For Thought: Little Things ( 43 sec. ) -- Afterthought ( 01 min., 48 sec. ) -- The Shop Of Ghosts ( 10 min., 31 sec. ) -- Ceremony Upon Candlemas Eve ( 30 sec. ) -- Ceremony For Candlemas Day ( 28 sec. ) -- Ring Out, Wild Bells ( 03 min., 12 sec. ) -- Curmedgeonly Christmases: Christmas Not What It Was ( 01 min., 27 sec. ) -- Gifts Are Like Hooks ( 52 sec. ) -- Curmedgeonly Christmases: Oh Noisey Bells, Be Dumb ( 01 min., 10 sec. ) -- Christmas In Wartime ( 07 min., 43 sec. ) -- Glennie Nell's Roast Christmas Possum ( 03 min., 24 sec. ) -- Dark Oak, Light Candles ( 13 min., 46 sec. ) -- The Finest Festive Feast ( 06 min., 57 sec. ) -- The Christmas Tree ( 02 min., 30 sec. ) -- The Little Match-Girl ( 01 min., 45 sec. ) -- Everything And More ( 07 min., 26 sec. ) -- Rectory Christmas ( 02 min., 28 sec. ) -- Snapdragon ( 03 min., 25 sec. ) -- Mr. Pickwick's Christmas ( 02 min., 08 sec. ) -- Heap On More Wood! ( 04 min., 10 sec. ) -- A Restoration Christmas ( 01 min., 12 sec. ) -- The Boar's Head ( 02 min., 51 sec. ) -- I Saw A Stable ( 03 min., 42 sec. ) -- Carol: In The Bleak Midwinter ( 32 sec. ) -- The Oxen ( 01 min., 43 sec. ) -- Letter: All Quiet On The Western Front ( 04 min., 16 sec. ) -- A Visit From St. Nicholas ( 03 min., 09 sec. ) -- Christmas Invitation Humbly Inscrib'd To The Honourable Beef Steak Club ( 01 min., 34 sec. ) -- From Under The Greenwood Tree ( 05 min., 21 sec. ) -- Christmas ( 02 min., 35 sec. ) -- Kids Stuff ( 02 min., 09 sec. ) -- Sir Roger de Coverley's Christmas ( 02 min., 23 sec. ) -- December ( 01 min., 09 sec. ) -- Christmas Day ( 01 min., 51 sec. ) -- Yule Log ( 46 sec. ) -- The Reverend Doctor Opimian Soliloquises On Christmas ( 01 min., 59 sec. ) -- The Bird Of Dawning ( 37 sec. ) -- Britannia's Housewives Blithe ( 02 min., 30 sec. ) -- A Recipe For Christmas Pastry ( 02 min., 34 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Soames, Benjamin, Reader -- Moffatt, John, Reader -- Ross, Liza, Reader -- Jeffrey, Peter, Reader -- Engel, Susan, Reader -- Harris, Simon, Reader -- Anonymous, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA214912</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA236812</marc:controlfield>
        <marc:controlfield tag="005">20201021231330.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2005||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343685</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HENLEY, D: Famous Composers (Alsop, USA) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2005</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">An introduction to Famous Composers ( 03 min., 38 sec. ) -- The six composers ( 02 min., 56 sec. ) -- The Four Seasons: Autumn, Spring and Summer ( 04 min., 24 sec. ) -- The Four Seasons: Autumn and Winter ( 02 min., 54 sec. ) -- The Red Priest ( 03 min., 34 sec. ) -- Vivaldi and the Concerto ( 05 min., 24 sec. ) -- The Story of Count Giacomo Durazzo ( 03 min., 50 sec. ) -- Early music lessons ( 02 min., 55 sec. ) -- Bach and the organ ( 03 min., 51 sec. ) -- Bach at Weimar ( 04 min., 18 sec. ) -- Bach and Count von Keyserlingk ( 02 min., 50 sec. ) -- Bach and his family ( 03 min., 55 sec. ) -- Bach and maths ( 03 min., 14 sec. ) -- A composer of famous works ( 03 min., 32 sec. ) -- Mozart’s early life ( 03 min., 16 sec. ) -- Leopold, Wolfgang and Nannerl – the Mozarts on tour ( 04 min., 13 sec. ) -- Mozart and his contemporaries ( 03 min., 51 sec. ) -- More great works ( 03 min., 29 sec. ) -- Eine kleine Nachtmusik and a sad end ( 02 min., 29 sec. ) -- Early years ( 03 min., 47 sec. ) -- Beethoven as a pianist ( 03 min., 36 sec. ) -- Beethoven’s hearing loss and domestic life ( 04 min., 30 sec. ) -- Incidental music and an opera ( 04 min., 12 sec. ) -- Beethoven’s symphonies ( 02 min., 34 sec. ) -- The Ninth and Fifth symphonies ( 03 min., 53 sec. ) -- Early life and music ( 04 min., 37 sec. ) -- His contemporaries and a hobby ( 03 min., 28 sec. ) -- Nationalism ( 04 min., 25 sec. ) -- Travels to America – The New World ( 04 min., 52 sec. ) -- The Cello Concerto and more hobbies ( 04 min., 20 sec. ) -- Back to Bohemia ( 04 min., 58 sec. ) -- Russia and his early life ( 03 min., 30 sec. ) -- Life in Russia – communism – Shostakovich in trouble ( 03 min., 42 sec. ) -- The Second World War ( 02 min., 39 sec. ) -- Jazz and film music ( 04 min. ) -- Family life ( 03 min., 56 sec. ) -- Out of this world ( 01 min., 33 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Alsop, Marin, Reader -- Henley, Darren, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Henley, Darren</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA236812</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>